<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>478</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>tran_id</name>
			<dbname>lop_amd_det.tran_id</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>lop_amd_det.line_no</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr__o</name>
			<dbname>lop_amd_det.item_descr__o</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr</name>
			<dbname>lop_amd_det.item_descr</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>buy_sell_flag__o</name>
			<dbname>lop_amd_det.buy_sell_flag__o</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>buy_sell_flag</name>
			<dbname>lop_amd_det.buy_sell_flag</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_status__o</name>
			<dbname>lop_amd_det.item_status__o</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_status</name>
			<dbname>lop_amd_det.item_status</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tariff_head__o</name>
			<dbname>lop_amd_det.tariff_head__o</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tariff_head</name>
			<dbname>lop_amd_det.tariff_head</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>lop_amd_det.item_code</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code__o</name>
			<dbname>lop_amd_det.item_code__o</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>line_no_lop</name>
			<dbname>lop_amd_det.line_no_lop</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lop_ref_no</name>
			<dbname>lop_amd_det.lop_ref_no</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;lop_amd_det&quot; ) COLUMN(NAME=&quot;lop_amd_det.tran_id&quot;) COLUMN(NAME=&quot;lop_amd_det.line_no&quot;) COLUMN(NAME=&quot;lop_amd_det.item_descr__o&quot;) COLUMN(NAME=&quot;lop_amd_det.item_descr&quot;) COLUMN(NAME=&quot;lop_amd_det.buy_sell_flag__o&quot;) COLUMN(NAME=&quot;lop_amd_det.buy_sell_flag&quot;) COLUMN(NAME=&quot;lop_amd_det.item_status__o&quot;) COLUMN(NAME=&quot;lop_amd_det.item_status&quot;) COLUMN(NAME=&quot;lop_amd_det.tariff_head__o&quot;) COLUMN(NAME=&quot;lop_amd_det.tariff_head&quot;) COLUMN(NAME=&quot;lop_amd_det.item_code&quot;) COLUMN(NAME=&quot;lop_amd_det.item_code__o&quot;) COLUMN(NAME=&quot;lop_amd_det.line_no_lop&quot;) COLUMN(NAME=&quot;lop_amd_det.lop_ref_no&quot;)) </retrieve>
		<update>LOP_AMD_DET</update>
		<updatewhere>1</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
	</TableDefinition>
	<GroupBox>
		<band>Detail</band>
		<text>Basic</text>
		<border>2</border>
		<color>33554432</color>
		<x>4</x>
		<y>5</y>
		<height>146</height>
		<width>520</width>
		<name>gb_1</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</GroupBox>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tran Id:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>25</y>
		<height>16</height>
		<width>70</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_id_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>45</y>
		<height>16</height>
		<width>70</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Code  O:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>63</y>
		<height>16</height>
		<width>77</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code__o_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Buy Sell Flag:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>85</y>
		<height>16</height>
		<width>76</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tariff Head:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>105</y>
		<height>16</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tariff Head  O:</text>
		<border>0</border>
		<color>33554432</color>
		<x>15</x>
		<y>125</y>
		<height>16</height>
		<width>80</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head__o_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>25</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_id</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>45</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>65</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code__o</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>85</y>
		<height>16</height>
		<width>12</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>120</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>105</y>
		<height>16</height>
		<width>246</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>130</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>96</x>
		<y>125</y>
		<height>16</height>
		<width>246</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head__o</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line No Lop:</text>
		<border>0</border>
		<color>33554432</color>
		<x>184</x>
		<y>25</y>
		<height>16</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_lop_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>159</x>
		<y>45</y>
		<height>16</height>
		<width>355</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>168</x>
		<y>65</y>
		<height>16</height>
		<width>346</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr__o</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Buy Sell Flag  O:</text>
		<border>0</border>
		<color>33554432</color>
		<x>154</x>
		<y>85</y>
		<height>16</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag__o_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>254</x>
		<y>85</y>
		<height>16</height>
		<width>12</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag__o</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>1</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>285</x>
		<y>25</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_lop</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line No:</text>
		<border>0</border>
		<color>33554432</color>
		<x>397</x>
		<y>25</y>
		<height>16</height>
		<width>52</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>1</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>452</x>
		<y>25</y>
		<height>16</height>
		<width>62</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Status:</text>
		<border>0</border>
		<color>33554432</color>
		<x>275</x>
		<y>85</y>
		<height>16</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>100</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>379</x>
		<y>85</y>
		<height>16</height>
		<width>12</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Status  O:</text>
		<border>0</border>
		<color>33554432</color>
		<x>398</x>
		<y>85</y>
		<height>16</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status__o_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>110</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>502</x>
		<y>85</y>
		<height>16</height>
		<width>12</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status__o</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Lop Ref No:</text>
		<border>0</border>
		<color>33554432</color>
		<x>346</x>
		<y>125</y>
		<height>16</height>
		<width>63</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lop_ref_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>140</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>413</x>
		<y>125</y>
		<height>16</height>
		<width>101</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lop_ref_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>20</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
